{
  "FGWY_SmartUnitStation__name": "智能单件火车站模块",
  "FGWY_SmartUnitStation__desc": "自动识别并处理任意单件产品,无需手动选择。支持装货和卸货。请勿在同一组中与已分配产品的站台混用。",
  "FGWY_SmartLooseStation__name": "智能散货火车站模块",
  "FGWY_SmartLooseStation__desc": "自动识别并处理任意散货产品,无需手动选择。支持装货和卸货。请勿在同一组中与已分配产品的站台混用。",
  "FGWY_SmartFluidStation__name": "智能液体火车站模块",
  "FGWY_SmartFluidStation__desc": "自动识别并处理任意液体产品,无需手动选择。支持装货和卸货。请勿在同一组中与已分配产品的站台混用。"
}
